package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run002(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.Issue{},
		&models.SSHKey{},
	)
}
